| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Protected Member Functions | List of all members
Digikam::DragHandle Class Reference

An alternative handle for QDockWidget's that looks like a toolbar handle.

Inheritance diagram for Digikam::DragHandle:

## Public Member Functions
| DragHandle (QDockWidget *const)
QSize | minimumSizeHint () const override
QSize | sizeHint () const override

## Protected Member Functions
void | paintEvent (QPaintEvent *) override